<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJEfbmDAYHLokJcCKwBL8auIn0TTiWpI7joJWKSdyzW2YSwFqxRIg9+Aji8gbP9gRtbqJlHpPnWiQ6QzOrXpkBRcAZd0zr98YCg==</string>
</map>
